English

PLTS 3.1 Foundation Data Loader Update

Summary

This PLTS Update addresses the potential field value overflow error that may occur while loading shapefiles into a geodatabase using the PLTS Data Loader. Reference ClearQuest #: CQ00222765 – PLTS Data Loader Overflow Error when loading shapefiles into GDB.

Description

This PLTS Update addresses the potential field value overflow error that may occur while loading shapefiles into a geodatabase using the PLTS Data Loader. Reference ClearQuest #: CQ00222765 – PLTS Data Loader Overflow Error when loading shapefiles into GDB.

Files Installed in this Update:
In the \bin folder under the PLTS installation folder:
PLTSDataLoader.exe

Installing this Update:

ArcGIS 8.3 files and PLTS 3.1 Foundation must be installed before you can install this Update.
1. Make sure you have write access to your PLTS installation folder, and that ArcMap is not currently open.
2. Double-click the setup file to start the install process.
3.When Setup starts, follow the instructions on your screen.

Updates:
Check Online Support Center periodically for the availability of additional updates. New information about this Update will be posted here.

Getting Help:
Domestic sites, please contact ESRI Technical Support at 909.793.3774, if you have any difficulty installing this Update. International sites, please contact your local ESRI software distributor.

Supporting Files :